=== debian/changelog ===
golang-github-cznic-bufs (0.0~git20140818.0.3dcccbd-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 16:15:52 -0400

golang-github-cznic-bufs (0.0~git20140818.0.3dcccbd-1) unstable; urgency=medium

  * Initial release (Closes: #816786).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Mar 2016 20:39:10 +1100
