=== debian/control ===
Source: golang-github-cznic-bufs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/cznic/bufs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-bufs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-bufs.git
XS-Go-Import-Path: github.com/cznic/bufs
Testsuite: autopkgtest-pkg-go

Package: golang-github-cznic-bufs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: simple buffer cache
 Golang implementation of simple buffer cache.
